{
  "headers": {
    "x-amz-id-2": "Ju09o0CUK8w97kqLCxTta7u1Z2rWHbA+XuXLblsirfVGKb9mx2m71ljElt7RgnR0UscO5Oa3MIY=",
    "etag": "\"56d2f28481106ffbb828738d8b871fe8\"",
    "x-amz-request-id": "SBZPP5MMZ2N0TRSV",
    "content-length": "1332",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-version-id": "7CH0yyQKF.YqZVM7q1Plxf3NcFKAVD2O",
    "cache-control": "public, max-age=31536000, immutable",
    "access-control-allow-origin": "*",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8",
    "server": "deploy/us-east4-c"
  },
  "url": "https://deno.land/std@0.122.0/encoding/_yaml/type/regexp.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 170802109
  }
}